# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        not_enabled: "Az adott erőforrás le van tiltva"
        not_disabled: "Az adott erőforrás engedélyezve van"
